Subject: Re: ADVICE : Learning Things
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Oct 95 00:49:31 PDT

<---- Begin Included Message ---->
Cc: [email-masked]
Date: Tue, 10 Oct 1995 21:22:24 -0700
From: Bart Robinson <[email-masked]>

Something that has expanded my education is this Mailing List.  I have 
seen countless tips and helps.  I saved each and every message that 
explained anything that I thought I could use help on.  *Thanks guys!*  
and if you can get a copy of Thomas Healy's compilation of lightwave 
tips.  I printed mine out and got it bound.  Lightwave Pro has been 
esecially useful as well.
<---- End Included Message ---->

	OK, I'll byte.  Where can this be found?

***********************************************
** [email-masked]    |  Synergy Graphix & Animation
** Welcome to Seattle, have a latte'!
** Don't make me force it down your throat.....
************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]